body { font-family:'SansationRegular', Arial, sans-serif; font-size: 11px; color: #404040;
background-color: #8DA021; margin: 0; padding: 0; background-image: url(../images2/bg2.jpg); background-repeat:repeat;  }
#wrp { margin: 0 auto; width: 780px; background-color: transparent; margin-bottom: 10px; margin-top: 20px; border-top: 16px solid #778D1D;   }
#header { width: 780px; height: 280px;  float: left; background-color: #343434; background-image:url(../images2/header_bc.jpg); background-repeat: no-repeat; border-bottom: 4px solid #ffffff; border-top: 4px solid #ffffff;  } 
#tmu { width: 780px; height: 55px; background-color:#052C70;  float: left; } 

#flbord { width: 670px; height: 480px; border: 10px solid #CD0051;} 


#blk1 { width: 260px; float:left; } 
#blk2 { width: 260px; float:left; } 
#blk3 { width: 260px; float:right; } 

#cnt { width: 780px; background-color: #ffffff;  float: left; display:block; margin: 0; padding: 0;} 
#cntl { width: 230px; background-color: #ffffff;  float: left; display:block; margin: 0; padding: 10px 10px 10px 20px;} 
#cnt2 { width: 230px; background-color: #ffffff;  float: left; display:block; margin: 0; padding: 10px 20px 10px 10px;} 
#cnt3 { width: 230px; background-color: #ffffff;  float: right; display:block; margin: 0; padding: 10px 10px 10px 20px;}  

#cntlong { width: 470px; background-color: #ffffff;  float: left; display:block; margin: 0; padding: 20px 20px 20px 20px;} 
#cntfull { width: 740px; background-color: #ffffff;  float: left; display:block; margin: 0; padding: 20px 20px 20px 20px;} 


#tft { width: 780px; padding: 20px 0 20px 0; background-color:#333333; background-image: url(../images/footer.jpg); background-repeat: no-repeat; background-position:top;   } 
#tft h4 { text-align: right; margin: 10px 10px 10px 5px; font-size: 16px; line-height: 130%;   font-weight: lighter; color: #ffffff; }  
#clrblk { width: 403px; height: 170px; background-color: #ffffff;  float: left; display:block;} 
#clrblkimg { width: 377px; height: 170px; background-color: #ffffff;  float: left; display:block;} 
 
 /*
#cntr { width: 440px; background-color: #ffffff;  float: right; display:block; margin: 0; padding: 0 0 0 20px;} 
#stbl { width: 780px; 0; background-color:#243A73; height: 5px; } 
#stby { width: 780px; 0; background-color:#F4C00A; height: 5px; } 
#stbg { width: 780px; 0; background-color:#B8D12B; height: 5px; } 
#stbr { width: 780px; 0; background-color:#D00F2E; height: 5px; } 
#stbdg { width: 780px; background-color:#778D1D; height: 16px; } */

p { margin: 5px 20px 15px 0; text-align: left; font-size: 13px; line-height: 150%;  color: #404040; } 
h1 { margin: 5px 0 10px 0; text-align: left; font-size: 21px; line-height: 120%;   font-weight: lighter; color: #AF0244; } 
h2 { margin: 5px 20px 15px 0; text-align: left; font-size: 14px; line-height: 150%;   font-weight: lighter; } 
h3 { margin: 14px 10px 5px 10px; text-align: left; font-size: 16px; line-height: 135%;   font-weight: lighter; color: #ffffff;   } 
h4 { margin: 10px 5px 10px 5px; text-align: center; font-size: 15px; line-height: 130%;   font-weight: lighter; color: #ffffff; } 



a {color:#AF0244; text-decoration: underline; }
a:visited {color:#AF0244; text-decoration: underline; }
a:hover {color: #AF0244; text-decoration: underline; }
a:active {color:#AF0244; text-decoration: underline; }

a.white:link {color:#ffffff; text-decoration: none; }
a.white:visited {color:#ffffff; text-decoration: none; }
a.white:hover {color: #0D74F2; text-decoration: none; }
a.white:active {color:#ffffff; text-decoration: none; }

 .tinyp { font-size: 10px; } 
 .clear { clear: both; height: 5px; }
img {margin: 0; padding: 0;  } 
.whibord {border: 4px solid #ffffff;  } 
.pink { color: #AF0244; } 
.wht { color: #ffffff; } 
.huge { font-size: 35px;} 
.atab {  background-color: none; padding: 0 ;  margin: 0 0 20px 0; float: left;   } 
.atab td {  border: 1px solid #C7C7C7; padding: 0 ; background-color:#C7C7C7; width: 157px;    } 
.atab  p { text-align: left; margin: 5px;   font-size: 11px; line-height: 150%; } 
 